<?php
define('IN_GWEFAN', true);

require_once(dirname(__FILE__).'/config.php');

$gwefan = new GwefanAPI(GWEFAN_DATABASE_PATH);

$setup = $gwefan->getSetup();

$smarty->assign('sitename', $setup['sitename']);
$smarty->assign('resources_path', GWEFAN_REL_RESOURCES_PATH);

//Find toplinks
$smarty->assign('toplinks', $gwefan->getToplinks());

//Find sublinks
$smarty->assign('has_sublinks', $gwefan->pageHasSublinks());
$smarty->assign('sublinks', $gwefan->getSublinks());

//Find current path
$smarty->assign('paths', $gwefan->getCurrentPath());

//Page content
$smarty->assign('current_page', $gwefan->getCurrentPage());

$smarty->display('index.tpl');
?>