<!DOCTYPE HTML>
<html>
    <head>
	<!-- Title -->
	<title>{$sitename} - {$current_page.title}</title>
	<link rel="stylesheet" type="text/css" href="{$resources_path}/templates/style.css">
	<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
    </head>
    <body>
	<!-- Header -->
	<div id="header">
	    <h1>{$sitename} :: {$current_page.title}</h1>
	    <!-- First level links -->
	    <div id="toplinks">
		{foreach $toplinks as $toplink}
		    {if $toplink.identifier == $current_page.toplink.identifier}
			<span><a class="active" href="{$toplink.link}">{$toplink.name}</a></span>
		    {else}
			<span><a href="{$toplink.link}">{$toplink.name}</a></span>
		    {/if}
		    
		{/foreach}
	    </div>
	    <!-- Current path -->
	    <div id="path">You are here: 
		{foreach $paths as $path}
		    <a href="{$path.link}">{$path.name}</a>
		    {if $path@last}{else} &gt; {/if}
		{/foreach}
	    </div>
	</div>
	<!-- Main Body -->
	<div id="content">
	    <!-- Sublinks -->
	    {if $has_sublinks}
		<div id="sublinks">
		    <div>{$current_page.toplink.name}</div>
		    {foreach $sublinks as $sublink}
			{if $sublink.identifier == $current_page.sublink.identifier}
			    <div><a class="active" href="{$sublink.link}">{$sublink.name}</a></div>
			{else}
			    <div><a href="{$sublink.link}">{$sublink.name}</a></div>
			{/if}
		    {/foreach}
		</div>
	    {/if}
	    <!-- Page Content -->
	    {$current_page.content}
	</div>
	<!-- Footer -->
	<div id="footer">
	    Copyright &copy; {$smarty.now|date_format:'%Y'} {$sitename}.
	</div>
    </body>
</html>